@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'volkswagents-regularregular';
    src: url('/home/fonts/volkswagents_regular-webfont.eot');
    src: url('/home/fonts/volkswagents_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/home/fonts/volkswagents_regular-webfont.woff') format('woff'),
         url('/home/fonts/volkswagents_regular-webfont.ttf') format('truetype'),
         url('/home/fonts/volkswagents_regular-webfont.svg#volkswagents-regularregular') format('svg');	 
}

@font-face {
    font-family: 'volkswagents-boldregular';
    src: url('/home/fonts/volkswagents_bold-webfont.eot');
    src: url('/home/fonts/volkswagents_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/home/fonts/volkswagents_bold-webfont.woff') format('woff'),
         url('/home/fonts/volkswagents_bold-webfont.ttf') format('truetype'),
         url('/home/fonts/volkswagents_bold-webfont.svg#volkswagents-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

#content_col2_ourGeese figure, #content_col2_ourGeese figure img {
	display: inline;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom:20px;
}
.authorbooks {
	margin-right:10px;
	}
#content_col1_ourGeese figure, #content_col1_ourGeese figure img {
	display: inline;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom:0px;
}

h1,h2,h3,h4,h5,h6,h7,h8,p,td,hs2,#resources,#navbar3 li,#alsoserieshome h3,.learnmore, #content_col2_ourGeese h2 {
    font-weight: normal;
    font-style: normal;
	font-family: 'volkswagents-regularregular',sans-serif;
	color: #4b4b4b;
}
p , td{
	font-size: 14px;
	line-height: 24px;
}

p b, .formtype {
    font-family: 'volkswagents-boldregular';
	font-weight: normal;
    font-style: normal;
	
}

h1  {
	margin: 0px;
	padding: 0px;
	font-size: 35px;
}
h2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 32px;
	display: block;
	clear: both;
}

/* hs2 {
	margin: 0px 0px 30px;
	padding: 0px;
	font-size: 25px;
	line-height: 34px;
} */

h3 {
	margin: 0px;
	padding: 0px;
	font-size: 17px;
	text-align: left;
}
h5 {
	margin-bottom: 10px;
	padding: 0px;
	font-size: 22px;
	margin-top: 5px;
}

h8 {
	font-size: 17px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 1.6;
	margin-bottom:10px;
	clear:both;
}
#resources {
	font-size: 14px;
	line-height: 27px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 0px;
}


#navbar3 li {
	font-size:22px;
	list-style-type:none;
	float:left;
	border-right:solid;
	border-right-color:#dedede;
	border-right-width:1px;
	}


::selection {
	/*background: #feedcf;*/  /*lightorange*/ 
	background: #f1f1f1; /*grey*/
	
}


body {
	margin: 0px;
	background-image: url(img/watermark.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
}
#bar {
	height: 20px;
	width: 100%;
	background-color: #fcb040;
}

#navbar {
	margin-top: 35px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 64px;
	padding-right: 65px;
	padding-left: 15px;
}
#navbar3 {
	float: right;
	margin-top: 18px;
	
}

#navbar3 li.last {
		border-right-width:0px;
	}	
#navbar3 a {
	display:block;
	/*width:60px;*/
	padding-left:10px;
	padding-right:10px;
	color:#FCB040;
	text-decoration:none;
}

#navbar3 a:hover {
		color:#ff920a;
	}
#alsoserieshome h3 {
	color:#FCB040;
	line-height: 50px;
	margin-top:5px;
}
#alsoserieshome h3:hover {
	color:#ff920a;
}
#logo {
	float: left;
	height: 58px;
	width: 270px;
	background-image: url(img/logo.png);
}
#content {
	width: 880px;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 25px;
	padding-right: 25px;
	clear:both;
}
#content_col1_bookdetail {
	width: 381px;
	float: left;
}
#content_col2_bookdetail {
	float: left;
	width: 430px;
	margin-left: 50px;
}
#content_col1_ourGeese {
	width: 225px;
	float: left;
}
#content_col2_ourGeese {
	float: left;
	width: 600px;
	margin-left: 40px;
}
#content_col2_full {
	float: left;
	margin-left: 50px;
}
#bookthumbs {
	width: 400px;
	text-align: left;
	float:left;
}
#myfooter {
	width: 100%;
	margin-top: 50px;
	text-align: center;
	font-family: 'volkswagents-regularregular',sans-serif;
	font-size: 14px;
	color: #CCC;
	line-height: 24px;
	margin-bottom: 25px;
	clear: both;
	margin-left: auto;
	margin-right: auto;
	float: left;
}
a {
	/* text-decoration: underline; */
	color: #FCB040;
	text-decoration: none;
}


a:hover {
	color: #ff9227;
	
}
#myfooter a {
	color: #fcb040;
	text-decoration: none;
}
#myfooter a:hover {
	color: #ff9227;
	text-decoration: none;
}


vertspace  {
	margin-bottom: 40px;
}	
	

.pspan {
	font-family: 'volkswagents-regularregular',sans-serif;
	font-size: 12px;
	color: #4b4b4b;
	line-height: 24px;
}


li.sidebarnav {
	margin: 0px 0px 16px -30px;
	padding: 0px;
	font-size: 18px;
	font-family: 'volkswagents-regularregular',sans-serif;
	text-decoration: none;
	display: block;
	color: #FCCFB6;
	list-style-type: none;
}
.subnavcat {
	font-size: 11px;
	text-transform:uppercase;
	font-weight:bold;
	font-family:sans-serif;
}
li.sidebarnav a {
	margin: 0px 0px 16px;
	padding: 0px;
	font-size: 18px;
	font-family: 'volkswagents-regularregular',sans-serif;
	text-decoration: none;
	display: block;
	color: #FCB040;
}
li.sidebarnav a:hover {
	color: #e97d1d;
}
/* a:hover.sidebarnav {
	color: #da8522;
} */
#newsentry {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-top: 15px;
	overflow: auto; 
	clear: both;	
	/* height: auto;  */
}

#newsentryOG {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	margin: 0px 0px 0px;
	padding: 10px 0px 15px;
}

#newsentryOG img {
	margin-right: 20px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#example2 {
	float: left;
}
li {
	font-family: 'volkswagents-regularregular',sans-serif;
	font-size: 14px;
	color: #4b4b4b;
	line-height: 24px;
}

/* homepage nav boxes */


/* Detail Page Nav Boxes */


/* Detail Large Pic */


.hsOG {
	height: 74px;
	width: 63px;
	margin-top:6px;
}

/* Homepage Large Pic */


/* Detail Page Interiors */

.learnmore {
	width: 100px;
	display: inline;
	padding: 3px 5px 3px 5px;
	background-color: #FCB040;
	font-size: 11px;
	text-decoration: none;
}
a.learnmore  {
	text-decoration: none;
}
a.learnmore:hover  {
	background-color:#f1a445;
}
#content_col2_ourGeese p {
	margin: 0px 0px 10px;
}


.iconHOME {
	position: absolute;
	visibility: hidden;
	margin-top: -40px;
	margin-left: 15px;
	display: block;
}
a:hover .iconHOME{
	visibility: visible;
}


#box {
	position: relative;
	float:left;
	margin-top:0px;
	margin-bottom:8px;
	margin-right:8px;
}
.icon {
	position: absolute;
	bottom: 13px;
	right: 10px;
	visibility: hidden;
}
.iconseealso {
	position: absolute;
	bottom: 13px;
	right: 7px;
	visibility: hidden;
}
#box:hover .icon, #box:hover .iconseealso {
	visibility: visible;
}

#newsentry a, #newsentryOG a {
	text-decoration:none;
	}
	
#newsentryh5 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	padding-top: 0px;
	padding-bottom: 15px;
	overflow: visible;
	font-family: 'volkswagents-regularregular',sans-serif;
	

	
}

#content_col2_ourGeese h2 {
	margin: 0px;
}
#content_col2_ourGeese h3 {
	margin: -10px 0px 10px;
	padding: 0px;
}

button[type=submit] {
	font-family: 'volkswagents-regularregular',sans-serif;
	padding: 7px 15px 7px 10px;
	font-family: Tahoma;
	font-size:14px;
	font-weight:bold;
	color:#fff6e7;
	background: #fe9129;
	border:#ffd9a4;
	border-style:solid;
	border-width:3px;
	border-radius: 10px;
}
button:hover[type=submit] {
	background:#fe8007;
	border:#fed396;
	border-style:solid;
	border-width:3px;
	border-radius: 10px;

	}